[Startup]
AppName=MODBUS Driver
ProductGUID=490A0AB2-4AD1-4593-A718-929D36BCD53C
CompanyName=Schneider Automation
CompanyURL=http://www.Schneider Automation.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
